/* fleur-de-leah-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fleur De Leah' , cursive;
  font-size: 200%;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fleur-de-leah-v11-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  
}

  .menuLabel[data-font="Fleur De Leah"] {
    font-family: 'Fleur De Leah', cursive;
    font-size: 1.5em; /* Scales it up 3x larger than the container base */

    }

  .card[data-font="Fleur De Leah"] {
    font-family: 'Fleur De Leah', cursive;
    font-size: 3em; /* Scales it up 3x larger than the container base */

    }

/* italianno-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Italianno';
  font-size: 4rem;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/italianno-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

  .menuLabel[data-font="Italianno"] {
    font-family: 'Italianno';
    font-size: 2em;
    line-height: .8;

    }

.card[data-font="Italianno"] {
    font-family: 'Italianno';
    font-size: 3em; /* Scales it up 3x larger than the container base */
  }

/*lugrasimo-regular*/
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Lugrasimo", cursive;
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/Lugrasimo-Regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.menuLabel[data-font="Lugrasimo"] {
    font-family: "Lugrasimo", cursive;
    font-size: 1.5em;
  } 

  .card[data-font="Lugrasimo"] {
    font-family: 'Lugrasimo', cursive;
    font-size: 2em; /* Scales it up 3x larger than the container base */
  }

  /* lavishly-yours-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lavishly Yours';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lavishly-yours-v7-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

  .menuLabel[data-font="Lavishly Yours"] {
    font-family: 'Lavishly Yours';
    font-size: 1.5em;
  }

 .card[data-font="Lavishly Yours"] {
    font-family: 'Lavishly Yours', cursive;
    font-size: 3em; /* Scales it up 3x larger than the container base */
    word-spacing: 0.20em;
  }

/* molle-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Molle';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/molle-v25-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

 .menuLabel[data-font="Molle"] {
    font-family: 'Molle';
    font-size: 1.5em;
  }

  .card[data-font="Molle"] {
    font-family: 'Molle', cursive;
    font-size: 2em; /* Scales it up 3x larger than the container base */
  }


/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v51-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

  .menuLabel[data-font="Roboto"] {
    font-family: 'Roboto';
    font-size: 1.5em;
  }

  .card[data-font="Roboto"] {
    font-family: 'Roboto', cursive;
    font-size: 2em; /* Scales it up 3x larger than the container base */
  }

/* short-stack-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Short Stack';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/short-stack-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

  
  .menuLabel[data-font="Short Stack"] {
    font-family: 'Short Stack';
    font-size: 1em;
  }
  

  .card[data-font="Short Stack"] {
    font-family: 'Short Stack', cursive;
    font-size: 2em; /* Scales it up 3x larger than the container base */
  }

/* story-script-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Story Script';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/story-script-v3-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

 .menuLabel[data-font="Story Script"] {
    font-family: 'Story Script';
    font-size: 1.5em;
  } 

  .card[data-font="Story Script"] {
    font-family: 'Story Script', cursive;
    font-size: 2.5em; 
    word-spacing: 0.20em;/* Scales it up 3x larger than the container base */
  }


/* tangerine-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Tangerine';
  font-style: normal;
  /*font-size: clamp(2rem, 0.9982rem + 0.5669vw, 1.7969rem);*/
  font-size: 7vw;
  font-weight: 700;
  src: url('../fonts/tangerine-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

  .menuLabel[data-font="Tangerine"] {
    font-family: 'Tangerine';
    font-size: 2em;
  } 

  .card[data-font="Tangerine"] {
    font-family: 'Tangerine', cursive;
    font-size: 3em;/* Scales it up 3x larger than the container base */
  }

/* twinkle-star-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Twinkle Star';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/twinkle-star-v8-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.menuLabel[data-font="Twinkle Star"] {
    font-family: 'Twinkle Star';
    font-size: 1.5em;
  }   

.card[data-font="Twinkle Star"] {
    font-family: 'Twinkle Star', cursive;
    font-size: 2.5em;/* Scales it up 3x larger than the container base */
    word-spacing: 0.20em;
  }

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}